2019-08-20 20:52 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006073Spring engineGeneralpublic2018-11-13 18:15
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0006073: 104.0.1-886-g0b800f1 maintenance Fighters sometimes fail to reorient after their target dies
DescriptionFighters pitch downwards when engaging a target on the ground. In some situations they maintain this pitch for a few seconds after their target dies. The locked pitch does not appear to impact their flight. There is nothing in the units LUS which turns its main chassis.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019509

Google_Frog (reporter)

I also saw this behaviour with a diving Raven, which is technically a bomber.

~0019538

Kloot (developer)

Fix 957787a635c92c4ea4b952d0776f33717cf6ec37 committed to develop branch: fix 0006073, repo: spring changeset id: 11130

~0019539

Kloot (developer)

Fix c393a77157b2e388e1820f9b2412b4827e3f0ddb committed to maintenance branch: fix 0006073, repo: spring changeset id: 11131
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-11-11 06:58 Google_Frog New Issue
2018-11-11 06:58 Google_Frog File Added: screen00035.jpg
2018-11-11 06:59 Google_Frog File Added: 20181111_165443_ScorpioBattleground_104.0.1-886-g0b800f1 maintenance.sdfz
2018-11-11 09:36 Google_Frog Note Added: 0019509
2018-11-13 18:14 Kloot Changeset attached => spring develop 957787a6
2018-11-13 18:14 Kloot Note Added: 0019538
2018-11-13 18:14 Kloot Assigned To => Kloot
2018-11-13 18:14 Kloot Status new => resolved
2018-11-13 18:14 Kloot Resolution open => fixed
2018-11-13 18:15 Kloot Changeset attached => spring maintenance c393a771
2018-11-13 18:15 Kloot Note Added: 0019539
+Issue History